Yess eCommerce application - Bug #119

Updated details & date of birth isn't updated , which is updated before .

08/05/2021 05:31 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/05/2021

0%
0.00 hour
0.00 hour

Description
Front end -> signup

Updated details & date of birth isn't updated , which is updated before in personal info

History

#1 - 08/16/2021 01:33 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/19/2021 11:17 AM - Minal Watmode

- Status changed from Resolved to Closed

04/03/2025
